
Red-Andy - Feature #1833

A better quotes style

29 Aug 2011 15:16 - Andriy Lesyuk

Status: Closed Start date: 29 Aug 2011

Priority: Normal Due date: 18 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.02   

Description

Hate how quotes are shown right now!..

Associated revisions

Revision 8 - 18 Sep 2011 21:58 - Andriy Lesyuk

Changed style of quotes (#1833), added indent to Wiki TOC (#1825)

History

#1 - 29 Aug 2011 15:16 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.02

#2 - 18 Sep 2011 22:00 - Andriy Lesyuk

- Due date set to 18 Sep 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100
